PHP Manual
Prev |  | Next

# px_get_parameter

(PECL)

px_get_parameter -- Gets a parameter

## Description

string px_get_parameter ( resource pxdoc, string name )

Gets various parameters.

## Parameters

The name can be one of the following:

tablename

  The name of the table as it will be stored in the database header.

targetencoding

  The encoding for the output. Data which is being read from character fields is being recode into the targetencoding.

inputencoding

  The encoding of the input data which is to be stored into the database.

Prev | Home | Next
px_get_info | Up | px_get_record